Next: _gfortran_caf_error_stop_str, Previous: _gfortran_caf_sync_memory, Up: Function ABI Documentation [Contents][Index]

#### 8.2.18 `_gfortran_caf_error_stop` — Error termination with exit code

Description:

  Invoked for an `ERROR STOP` statement which has an integer argument. The function should terminate the program with the specified exit code.

Syntax:

  `void _gfortran_caf_error_stop (int32_t error)`

Arguments:

  error | the exit status to be used.